import { createAPI } from './instance';

// export const apiUrl = 'http://124.93.101.8:9988/dgbg/';
export const apiUrl = '/';

const instance = createAPI(apiUrl);

async function fileRequest(option = {}) {
    const res = await instance({
        method: option.method || 'post',
        url: option.url,
        opts: option.body|| null,
        payload: option.payload
    });
    return res;
}

export default fileRequest;
